Subject: Re: Defining First and Third Party Cookies

From: Anne van Kesteren <[email-masked]>
Date: Thu, 3 Mar 2016 12:10:35 +0100

On Mon, Feb 22, 2016 at 1:45 PM, Mike West <[email-masked]> wrote:
> I think we need precision somewhere. I'm fairly agnostic about where that
> somewhere might be. Adding Anne, who might be interested in defining terms
> like these in Fetch?

Seems fine. (Though note that the Origin RFC comparison does not quite
fly, it's made obsolete by the combination of HTML, Fetch, and URL
Standards.)

-- 
https://annevankesteren.nl/